﻿.yahei { font-family:微软雅黑,Microsoft YaHei;}
img {border:0;}
th { text-align:center;}
.b_l{float:left;display:inline;}
.b_r{float:right;display:inline;}
.b_l_w{float:left;display:inline;width:100%;}
.b_r_w{float:left;display:inline;width:100%;}
.dis{display:none;}
#zifull2 img{display:inline;}
#zifull2 td{text-align:center;}
.bs a,.bs { color:#fff;}
.bs a:hover { color:#fff;}
.clear { clear: both; }
.b { font-weight:bold;}